recovery:
  state:
    round: 1010
    hash: "36a7eca5fea63209b72683ca858c9f77abe5e0d440bbe809c61faab152b22952f2ea116037d81ed844918dd4f0fadd7a"
    timestamp: "2025-11-25T00:06:00.142154Z"
  bootstrap: null
  package: null
  stream: null
